LibreOffice LibreOffice 7.2 SDK API Reference

Public Member Functions | List of all members
XCodeNameQuery Interface Reference

`import"XCodeNameQuery.idl";`

## Public Member Functions
string | getCodeNameForObject ([in] com::sun::star::uno::XInterface aObj)
string | getCodeNameForContainer ([in] com::sun::star::uno::XInterface aObj)

## Member Function Documentation

## ◆ getCodeNameForContainer()

string getCodeNameForContainer | ( | [in] com::sun::star::uno::XInterface | aObj | ) |

## ◆ getCodeNameForObject()

string getCodeNameForObject | ( | [in] com::sun::star::uno::XInterface | aObj | ) |

The documentation for this interface was generated from the following file:

- com/sun/star/document/XCodeNameQuery.idl